[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropInfoList.Intersect

Intersect 2 property lists

## Declaration

Source position: rttiutils.pp line 55

`public procedure TPropInfoList.Intersect(`
`List: TPropInfoList`
`);`

## Arguments

`List` |  | List to intersect with

## Description

Intersect reduces the list of properties to the ones also contained in List, i.e. all properties which are not also present in List are removed.

## See also

Delete |  | Delete property information from the list
Contains |  | Check whether a certain property is included

Documentation generated on: Feb 26 2014